<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.deciphex.library</groupId>
  <artifactId>deciphex-hazelcast</artifactId>
  <versioning>
    <release>1.1.4</release>
    <versions>
      <version>1.0.1</version>
      <version>1.0.2</version>
      <version>1.0.3</version>
      <version>1.0.4</version>
      <version>1.0.5</version>
      <version>1.0.6</version>
      <version>1.0.7</version>
      <version>1.1.0</version>
      <version>1.1.1</version>
      <version>1.1.2</version>
      <version>1.1.3</version>
      <version>1.1.4</version>
    </versions>
    <lastUpdated>20201023092631</lastUpdated>
  </versioning>
</metadata>
